/*
 Theme Name:     Divi Child
 Description:    Divi Child Theme
 Author:         Karthik K
 Template:       Divi
 Version:        1.0.0
*/
 
 
/* =Theme customization starts here
------------------------------------------------------- */

.owl-slider {
    margin-bottom: 70px;
}
.owl-slider .et_pb_row {
    width: 100%;
    max-width: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    background-color: #716337;
    padding: 0;
}
.owl-slider h2 {
    margin-bottom: 25px;
}
.owl-slider a.btn {
    margin-top: 25px;
}
.owl-slider .owl-carousel .owl-nav .owl-prev, 
.owl-slider .owl-carousel .owl-nav .owl-next {
    position: absolute;
    left: 25px;
    top: 45%;
    border-radius: 100px;
    line-height: 0;
    height: 50px;
    width: 50px;
    background: #1c1c1ca7;
    opacity: 0.7;  
}
.owl-slider .owl-nav .owl-prev span,
.owl-slider .owl-nav .owl-next span {
    color: #fff;
    font-size: 40px;
}
.owl-slider .owl-carousel .owl-nav .owl-next {
    right: 25px;
    left: inherit;
}
.owl-slider .owl-carousel .owl-nav .owl-next:hover, 
.owl-slider .owl-carousel .owl-nav .owl-prev:hover {
    opacity: 1;
}
.owl-slider .owl-carousel .owl-nav button:hover span {
    color: #fff;
}
.owl-slider .owl-carousel .owl-dots {
    text-align: center;
    position: absolute;
    width: 100%;
    bottom: -50px;
}
.owl-slider .owl-carousel .owl-dots .owl-dot.active span {
    background: #000;
}
.owl-slider .owl-carousel .owl-dots .owl-dot span {
    display: inline-block;
    height: 8px;
    margin: 5px;
    width: 8px;
    cursor: pointer;
    border: 1px solid #000;
    border-radius: 10px;
}


@media (max-width: 980px) {

}


/* Age Gate Styles */
.age-gate-wrapper {
	z-index: 100000;
}
.age-gate {
/*     font-family: "proximanova-regular"; */
    color: #0F1A22;
    font-size: 15px;
    line-height: 25px;
}
.age-gate-form {
    max-width: 600px;
}
.age-gate .age-gate-heading.age-gate-logo img {	
    max-width: 300px;
    margin-bottom: 5px;
}
.age-gate-subheading {
    font-weight: 600;
    color: #404042;
    font-size: 28px;
    line-height: 66px;
    font-weight: bold;
    letter-spacing: 3px;
/*     font-family: 'proximanova-bold'; */
}
.age-gate-challenge {
    font-weight: 600;
/*     font-family: 'proximanova-bold'; */
    color: #0F1921;
    letter-spacing: 2.14px;
    font-size: 20px;
    text-transform: uppercase;
    line-height: 66px;
}
.age-gate button.age-gate-submit-yes {
    background: #56C2B6;
    border-color: #56C2B6;
    color: #fff;
}
.age-gate button {
    font-weight: 600;
    border: 1px solid #0F1921;
    min-width: 180px;
/*     font-family: 'proximanova-bold'; */
    font-size: 20px;
    line-height: 40px;
    letter-spacing: 2.14px;
    color: #0F1921;
    text-transform: uppercase;
    background: transparent;
    cursor: pointer;
}
.age-gate-additional-information {
    margin: 30px 0 0;
}
.age-gate-additional-information em {
    color: #D5D2D2;
    font-size: 12px;
    font-style: inherit;
}

@media (max-width: 768px) {
	.age-gate-wrapper .age-gate {
		font-size: 14px;
		line-height: 20px;
	}
	.age-gate-wrapper .age-gate .age-gate-heading.age-gate-logo img {
		max-width: 140px;
	}
	.age-gate-wrapper .age-gate-subheading {
		font-size: 20px;
		line-height: 46px;
		letter-spacing: 1.71px;
	}
	.age-gate-wrapper .age-gate-challenge {
		letter-spacing: 1.71px;
		font-size: 16px;
		line-height: 36px;
	}
	.age-gate-wrapper .age-gate button {
		font-size: 18px;
		min-width: 150px;		
		line-height: 36px;
	}
}
